package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeterminalPKDTO implements Serializable {

    private static final long serialVersionUID = 304645163853019L;

    private String terminalcode;

    private Integer companycode;

        public String getTerminalcode() {
    return terminalcode;
    }

        public void setTerminalcode(String terminalcode) {
    this.terminalcode = terminalcode;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

}